<!-- Modal All Proveedores List HTML -->
<div id="modalEdit" class="modal fade">
  <div class="modal-crudel modal-dialog modal-lg modal-dialog-centered modal-dialog-scrollable">
    <div class="modal-content">
      <form id="formEdit" action="" method="post">
      <fieldset>
        <div class="modal-header">
          <div class="section-title">
            <h2 id="titleEdit"></h2>
          </div>
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        </div>
        <div class="modal-body">
          <div class="form-group row" id="CriterioField">
            <label for="Codigo" class="col-md-2 col-form-label">
              <span class="required">*</span>Código:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Criterio" name="criterio" value="{{ session['baninfo_SelCriterioCodigo'] }}">
            </div>  
          </div>
          <div class="form-group row">
            <label for="Tipo" class="col-md-2 col-form-label">
              <span class="required">*</span>Organización:</label>
            <div class="col-md-10">
              <select class="custom-select custom-select-sm" id="Organizacion" name="organizacion" required>
                <option disabled value="">Seleccione...</option>
                {% for item in organizaciones %}
                <option value="{{ item['nombre'] }}">{{ item['nombre'] }}</option>
                {% endfor %}
              </select>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-primary">Guardar</button>
        </div>
      </fieldset>
      </form>
    </div>
  </div>
</div>

<!-- End All Proveedores List HTML -->